.mini-tit {font-size: 28px; line-height: 1.43; letter-spacing: -0.02em; color: #333; font-weight: 700;}
.desc p, p.desc, dd.desc {line-height: 1.78;}

.sec-full.intro_wrap .esg_h4 { color: #fff; }
.sec-full.intro_wrap .esg_h4.seconde { margin-top:30px; }

/* 첫번째 section */
.sec-full.intro_wrap .inner{display:table; background-image: url(/resources/images/about/human-management_f01.jpg); background-repeat: no-repeat; padding: 0; background-size: 100% auto; width:1200px; height:737px; }
.sec-full.intro_wrap .inner .txt {display:table-cell; vertical-align:middle; }
.sec-full.intro_wrap .inner .txt ul li {padding:0 140px;}
.sec-full.intro_wrap .inner .txt ul li:nth-child(2) {margin: 22px 0 30px;}
.sec-full.intro_wrap .inner .txt .dimmend_area {background:rgba(0,0,0,0.3); padding:22px 71px;width:100%; margin:0 auto;border-top:1px #60646b solid; }
.sec-full.intro_wrap .inner .txt .dimmend_area p {padding:0; text-align:left;font-size:14px; line-height:2.286; }
.sec-full.intro_wrap .inner .txt .dimmend_area > p {display:inline-block; width:25%; margin-bottom:0; vertical-align:top; padding-top:2px; margin-top:0; font-weight:bold; }
.sec-full.intro_wrap .inner .txt .dimmend_area .desc {display:inline-block; width:75%; margin:0; }


.sec-full.intro_wrap .txt {margin-top: 20px; padding: 0 100px; }
.sec-full.intro_wrap .tit {line-height: 1.64; margin-bottom:0; }
.sec-full.intro_wrap .desc {margin-top: 13px; }
.sec-full.intro_wrap .desc p {line-height: 1.78; }
.sec-full.intro_wrap .download_wrap .download-btn { margin: 0 10px; border: 1px solid #fffeff;padding:15px 30px;}
.sec-full.intro_wrap .download_wrap .download-btn:nth-child(1) {letter-spacing:-0.04em }
.sec-full.intro_wrap .download_wrap .download-btn:nth-child(2) {padding:15px 55px; }



/* .sec-full.intro_wrap .inner .test{background-repeat: no-repeat;padding: 109px 0 108px; background-size: 1200px 100%;}
.sec-full.intro_wrap .inner .seconde{position:absolute; padding-left:20px; }
.sec-full.intro_wrap .inner .test .desc{padding: 0px 150px; }
 */
/* 두번째 section */
.sec-full.rule_wrap .txt.intro { margin-bottom: 80px; }
.sec-full.rule_wrap .desc { margin-bottom: 48px; padding: 0 40px; }
.sec-full.rule_wrap .half-cont.first_wrap { margin-top: 55px; }
.sec-full.rule_wrap .half-cont.first_wrap .desc { margin-top: 27px; margin-bottom: 12px; }
.sec-full.rule_wrap .half-cont.first_wrap .desc p { line-height: 1.78; }
.sec-full.rule_wrap .half-cont.first_wrap .desc.pc-txt16 { margin: 0; }
.sec-full.rule_wrap .half-cont.first_wrap .desc.pc-txt16 p { line-height: 1.66; }
.sec-full.rule_wrap .half-cont.first_wrap .download_wrap { text-align: left; }
.wrap .sec-full.rule_wrap .half-cont + .half-cont { margin-top: 0; }
.sec-full.rule_wrap .half-cont.second_wrap .desc { text-align: left; padding: 0 30px 0 0; }
.wrap .half-cont.second_wrap .txt { padding: 55px 60px 0 60px }
.sec-full.rule_wrap .three-panel > div { min-height: 173px;  }

.three-panel > div + div { border-left: none; }

.sec-full.rule_wrap .half-img.border_line_bottom { padding-bottom: 80px; }
.wrap.sub .content section.pro_wrap { padding: 74px 0 120px 0; }
.sec-full.pro_wrap .desc { margin-bottom: 48px; }


/* 세번째 section */

.sec-full.report_wrap .txt .desc { margin-top: 25px; }
.sec-full.report_wrap .txt .desc p { line-height: 1.78; }
.sec-full.report_wrap .txt .desc.pc-txt16 { margin-top: 15px; }
.sec-full.report_wrap .three-panel > div { width: calc((1200px - 30px) / 3); padding: 55px 55px; }
.sec-full.report_wrap .three-panel > div + div { border-left: none; }
.sec-full.report_wrap .three-panel > div + div { margin-left: 15px; }
.sec-full.report_wrap .three-panel div .obj { height: 69px; border-radius: 0; background-color: transparent;	 }
.sec-full.report_wrap .three-panel div:nth-child(1) .obj { width: 78px; }
.sec-full.report_wrap .three-panel div:nth-child(2) .obj { width: 76px; }
.sec-full.report_wrap .three-panel div:nth-child(3) .obj { width: 65px; }
.sec-full.report_wrap .three-panel div p { margin-top: 20px; line-height: 1.78; }
.sec-full.report_wrap .txt:nth-child(1) { margin-bottom: 55px; }
.sec-full.report_wrap .link_wrap { margin-top: 100px; }
.sec-full.report_wrap .link_wrap a { display: inline-block; }
.sec-full.report_wrap .link_wrap a + a { margin-left: 120px; }
.sec-full.report_wrap .three-panel > div { min-height: 386px;}

.wrap.sub section.sec-full.rule_wrap {padding-bottom: 0;}
.sec-full.rule_wrap .half-txt { margin-top: 76px;  }
.sec-full.rule_wrap .half-txt .txt { text-align: left; }
.sec-full.rule_wrap .half-txt .txt > * {display: inline-block; vertical-align: top; padding: 0; }
.sec-full.rule_wrap .half-txt .txt h4 {width: 33%; letter-spacing: -0.05em;}
.sec-full.rule_wrap .half-txt .txt .desc {width: 67%; margin-top: 0; /* padding-left: 13px; */ padding-left: 40px; }

.sec-full.rule_wrap .half-img > .half-img-cont {display: inline-block; vertical-align: top; width: calc((100% - 18px) / 2);}
.sec-full.rule_wrap .half-img > .half-img-cont + .half-img-cont {margin-left: 18px;}
.sec-full.rule_wrap .half-img > .half-img-cont .desc {display: inline-block; margin-bottom: 0;}
.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark {margin-top: 23px;}
.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p {position: relative; font-size: 16px; line-height: 1.625; padding-left: 23px;}
.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p:before {position: absolute;  content: 'ㆍ'; top: -8px; left: 0; font-size: 26px; color: #e64d2c;}
.sec-full.rule_wrap .half-img > .half-img-cont .download_wrap {margin-top: 26px; margin-left: calc(100% - 202px); padding: 0;}





hr {opacity:0.4;}


/* 1440px */
/* 1440px */
/* 1440px */
/* 1440px */

@media screen and (max-width: 1440px) {

	.mini-tit {font-size: 1.94vw;}
	.sec-full.intro_wrap .esg_h4.seconde { margin-top:2.08vw; }

	/* 첫번째 section */
	.sec-full.intro_wrap .inner{ width:83.3333vw; height:51.1806vw; }
	.sec-full.intro_wrap .inner .txt ul li {padding:0 9.7222vw;}
	.sec-full.intro_wrap .inner .txt ul li:nth-child(2) {margin: 1.5278vw 0 2.0833vw;}
	.sec-full.intro_wrap .inner .txt .dimmend_area {padding:1.5278vw 4.9306vw;}
	.sec-full.intro_wrap .inner .txt .dimmend_area p {font-size:0.9722vw;}
	.sec-full.intro_wrap .inner .txt .dimmend_area > p { padding-top:0.1389vw; }

	.sec-full.intro_wrap .txt {margin-top: 1.3889vw; padding: 0 6.9444vw; }
	.sec-full.intro_wrap .desc {margin-top: 0.9028vw; }
	.sec-full.intro_wrap .download_wrap .download-btn { margin: 0 0.6944vw; padding:1.0417vw 2.0833vw;}
	.sec-full.intro_wrap .download_wrap .download-btn:nth-child(2) {padding:1.0417vw 3.8194vw; }


	/* 두번째 section */
	.sec-full.rule_wrap .txt.intro { margin-bottom: 5.56vw; }
	.sec-full.rule_wrap .desc { margin-bottom: 3.33vw; padding: 0 2.7778vw; }
	.sec-full.rule_wrap .half-cont.first_wrap { margin-top: 3.82vw; }
	.sec-full.rule_wrap .half-cont.first_wrap .desc { margin-top: 1.88vw; margin-bottom: 0.83vw; }
	.sec-full.rule_wrap .half-cont.second_wrap .desc { padding: 0 2.08vw 0 0; }
	.wrap .half-cont.second_wrap .txt { padding: 3.82vw 4.17vw 0 4.17vw }
	.sec-full.rule_wrap .three-panel > div { min-height: 12.01vw;  }

	.sec-full.rule_wrap .half-img.border_line_bottom { padding-bottom: 5.56vw; }
	.wrap.sub .content section.pro_wrap { padding: 5.14vw 0 8.33vw 0; }
	.sec-full.pro_wrap .desc { margin-bottom: 3.33vw; }


	/* 세번째 section */

	.sec-full.report_wrap .txt .desc { margin-top: 1.74vw; }
	.sec-full.report_wrap .txt .desc.pc-txt16 { margin-top: 1.04vw; }
	.sec-full.report_wrap .three-panel > div { width: calc((83.33vw - 2.08vw) / 3); padding: 3.82vw 3.82vw; }
	.sec-full.report_wrap .three-panel > div + div { margin-left: 1.04vw; }
	.sec-full.report_wrap .three-panel div .obj { height: 4.79vw; }
	.sec-full.report_wrap .three-panel div:nth-child(1) .obj { width: 5.42vw; }
	.sec-full.report_wrap .three-panel div:nth-child(2) .obj { width: 5.28vw; }
	.sec-full.report_wrap .three-panel div:nth-child(3) .obj { width: 4.51vw; }
	.sec-full.report_wrap .three-panel div p { margin-top: 1.39vw; }
	.sec-full.report_wrap .txt:nth-child(1) { margin-bottom: 3.82vw; }
	.sec-full.report_wrap .link_wrap { margin-top: 6.94vw; }
	.sec-full.report_wrap .link_wrap a + a { margin-left: 8.33vw; }
	.sec-full.report_wrap .three-panel > div { min-height: 26.81vw;}

	.sec-full.rule_wrap .half-txt { margin-top: 5.28vw;}
	.sec-full.rule_wrap .half-txt .txt .desc { padding-left: 2.78vw; }

	.sec-full.rule_wrap .half-img > .half-img-cont { width: calc((100% - 1.25vw) / 2);}
	.sec-full.rule_wrap .half-img > .half-img-cont + .half-img-cont {margin-left: 1.24vw;}
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark {margin-top: 1.60vw;}
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p { font-size: 1.11vw; padding-left: 1.60vw;}
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p:before { top: -0.56vw; font-size: 1.81vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont .download_wrap {margin-top: 1.81vw; margin-left: calc(100% - 14.03vw);}

}





/* 1024px */
/* 1024px */
/* 1024px */
/* 1024px */

@media screen and (max-width: 1024px) and (min-width: 769px) {
	.sec-full.intro_wrap .inner .txt ul li {padding: 0; }
	.sec-full.report_wrap .three-panel > div { min-height: 297px; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p { font-size: 11px; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p:before { font-size: 19px; }
	body .wrap .report_wrap .inner .pc-txt16 p { font-size: 11px; }
	/* .sec-full.rule_wrap .half-txt .txt .desc { padding-left: 171px; } */
	.sec-full.rule_wrap .half-img > .half-img-cont .download_wrap { margin-top: 19px; margin-left: calc(100% - 144px); }
	.download-btn { padding: 11px 32px; }

}


@media screen and (min-width: 769px) {
	.download-btn:hover { background: #fff; color: #4f5254; }
	.sec-full.intro_wrap .download_wrap .download-btn.bg:hover { background: transparent; color: #fff; }

}


/* 768px */
/* 768px */
/* 768px */
/* 768px */

@media screen and (max-width: 768px) {
	
	.sec-full.rule_wrap .half-txt .txt .desc { padding-left: 0; }
	.sec-full.intro_wrap .esg_h4.seconde { margin-top:4.07vw; }
	.sec-full.intro_wrap .desc p {padding: 0; line-height:1.58; }

	/* 첫번째 section */
	.sec-full.intro_wrap .inner {background-image: url(/resources/images/about/human-management_f01-m.jpg); background-repeat: no-repeat; padding: 18.1vw 0 14.06vw; background-size: 100% auto; width:88.541vw; height:auto; }
	.sec-full.intro_wrap .txt { padding: 0; }
	/* .sec-full.intro_wrap .tit { font-size: 5.60vw; line-height: 1.49; } */
	.sec-full.intro_wrap .txt { margin-top: 7.94vw; }
	.sec-full.intro_wrap .desc { margin-top: 2.73vw; margin-bottom: 5.989vw; padding:0; }
	.sec-full.intro_wrap .download_wrap { margin-top: 3.255vw; padding:0  4.3vw; }
	.sec-full.intro_wrap .download_wrap .download-btn { width: 100%; height: 12.24vw; padding: 3.23vw 0vw; margin: 3.52vw 0 0; }
	.sec-full.intro_wrap .inner .txt hr { width: 81.51vw; }
	

	.sec-full.intro_wrap .tit {font-size:5.555vw; line-height:1.5; }
	.sec-full.intro_wrap .inner .txt ul li {padding:0 3.704vw; }
	.sec-full.intro_wrap .inner .txt .dimmend_area {padding:4.818vw 4.1667vw; border-top:0.37vw #60646b solid;}
	.sec-full.intro_wrap .inner .txt .dimmend_area .tit {font-size:4.63vw; display:block; width:100%; text-align:center; padding:0 0 3.125vw;}
	.sec-full.intro_wrap .inner .txt .dimmend_area .desc {width:100%; padding:0;}
	.sec-full.intro_wrap .inner .txt .dimmend_area p {text-align:center; font-size:3.704vw; line-height:1.9; }
	.sec-full.intro_wrap .inner .txt .dimmend_area > p {padding-top:0; padding-bottom:2.6vw; }
	.sec-full.intro_wrap .inner .txt ul li:nth-child(2) {margin: 0 4.3vw; padding:0;}
	.sec-full.intro_wrap .download_wrap .download-btn:nth-child(2) {padding:3.23vw 0vw; }


	/* 두번째 section */
	.mini-tit { font-size: 6.64vw; line-height: 1; }
	.sec-full.rule_wrap .desc { margin-bottom: 11.59vw; }
	.sec-full.rule_wrap .three-panel { padding: 0 0 0 18.49vw; }
	.sec-full.rule_wrap .three-panel > div { min-height: auto; padding: 0; }
	.sec-full.rule_wrap .three-panel div .obj { width: 22.27vw; height: 22.27vw; margin: 0; display: inline-block; }
	.sec-full.rule_wrap .three-panel div h6 { font-size: 4.44vw; line-height: 1.6; margin-top: 7.81vw; text-align: left; padding-left: 3.91vw; }
	.sec-full.rule_wrap .three-panel div .txt { width: calc(100% - 22.27vw); display: inline-block; vertical-align: top;  }
	.sec-full.rule_wrap .three-panel > div + div { margin-top: 4.56vw; border-top: none; }
	.sec-full.rule_wrap .txt.intro {  margin-bottom: 13.54vw;}
	.sec-full.rule_wrap .txt.intro .desc { padding: 0; }
	.sec-full.rule_wrap .txt.intro .desc p { line-height: 1.59; }
	.sec-full.rule_wrap .txt.intro::after { content: ''; display: block; width: 100%; height: 0.39vw; background: rgba(195,197,198,0.4); margin: 14.06vw 0 0; }


	/* 세번째 section */
	.sec-full.rule_wrap .half-cont .tit { font-size: 5.73vw; line-height: 1.23; }
	.sec-full.rule_wrap .half-cont.first_wrap { margin-top: 0; }
	.sec-full.rule_wrap .half-cont .desc { padding: 0; margin-top: 0; margin-bottom: 0; }
	.sec-full.rule_wrap .half-cont .txt { padding: 7.41vw 4.82vw 0 0; }
	.sec-full.rule_wrap .half-cont .desc p { line-height: 1.6; }
	.sec-full.rule_wrap .half-cont .desc.pc-txt16 { margin-top: 2.73vw; }
	.sec-full.rule_wrap .half-cont .desc.pc-txt16 p { font-size: 3.65vw; line-height: 1.61; }
	.sec-full.rule_wrap .download_wrap { margin-top: 7.94vw; }
	.sec-full.rule_wrap .download_wrap .download-btn { width: 45.05vw; height: 12.24vw; padding: 3.23vw 0vw; margin-top: 4.56vw; }

	.desc.has-mark p:before { content: ''; width: 0.78vw; height: 0.78vw; background: #e64d2c; border-radius:50vh; top: 2.21vw; left: 0; }
	.sec-full.rule_wrap .half-cont .desc.pc-txt16 p { padding-left: 3.65vw; }

	.wrap .sec-full.rule_wrap .half-cont + .half-cont { margin-top: 13.93vw; }

	.sec-full.rule_wrap .half-txt .txt h4 { width: 100%; }
	.sec-full.rule_wrap .half-txt .txt .desc { width: 100%; }

	.sec-full.rule_wrap .half-txt .txt { text-align: center; }

	.sec-full.rule_wrap .half-img > .half-img-cont { width: 100%; }
	
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark { padding: 0; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p { font-size: 3.91vw; line-height: 1.47; padding-left: 2.86vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p:before { content: ''; width: 0.52vw; height: 0.52vw; top: 2.86vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark { margin-top: 2.60vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont .desc.has-mark p + p { margin-top: 1.56vw; }
	.sec-full.rule_wrap .desc.mb32 { margin-bottom: 7.42vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont + .half-img-cont { margin-left: 0; margin-top: 8.46vw; margin-bottom: 5.47vw; }
	.sec-full.rule_wrap .half-img > .half-img-cont .download_wrap { padding: 0; margin-left: 0; }

	.wrap.sub .content section.pro_wrap { padding: 11.07vw 0 8.33vw 0; }
	.sec-full.pro_wrap .desc { margin-top: 3.52vw; margin-bottom: 5.99vw; }
	.sec-full.pro_wrap .desc p { line-height: 1.59; }
	.sec-full.pro_wrap .m-scroll .obj { width: 222.53vw; }



	/* 네번째 section */
	.sec-full.report_wrap .txt .desc.pc-txt16 { margin-top: 4.56vw; }
	.sec-full.report_wrap .txt .desc.pc-txt16 p { font-size: 3.65vw; line-height: 1.6; }
	.sec-full.report_wrap .txt .desc p { line-height: 1.59; }

	.sec-full.report_wrap .txt .desc { margin-top: 4.30vw; }

	.sec-full.report_wrap .txt:nth-child(1) .desc { padding: 0; }

	.sec-full.report_wrap .three-panel > div { width: 100%; }

	.sec-full.report_wrap .three-panel div:nth-child(1) .obj { width: 14.06vw; height: 12.76vw; }
	.sec-full.report_wrap .three-panel div:nth-child(2) .obj { width: 14.06vw; height: 8.72vw; }
	.sec-full.report_wrap .three-panel div:nth-child(3) .obj { width: 14.06vw; height: 11.33vw; }

	.intro-wrap .sec-full.report_wrap .txt:nth-child(1) { margin-bottom: 6.64vw; }

	.sec-full.report_wrap .txt:nth-child(1) { margin-bottom: 7.81vw; }

	.sec-full.report_wrap .three-panel > div { padding: 7.16vw 2.60vw 7.16vw 0; }//
	.sec-full.report_wrap .three-panel div h6 , .sec-full.report_wrap .three-panel div p { font-size: 4.44vw; line-height: 1.59; padding: 0 7.56vw;}
	.sec-full.report_wrap .three-panel > div:nth-child(1) { min-height: 35.16vw; }
	.sec-full.report_wrap .three-panel > div:nth-child(2) { min-height: 45.57vw; }
	.sec-full.report_wrap .three-panel > div:nth-child(3) { min-height: 39.71vw; }


	.sec-full.report_wrap .three-panel > div + div { margin-left: 0; margin-top: 1.82vw; border-top: none; }

	.sec-full.report_wrap .three-panel div p { font-size: 3.65vw; line-height: 1.6; }

	.sec-full.report_wrap .three-panel h6 { font-size: 4.43vw; line-height: 1; margin-top: 4.04vw; }
	.sec-full.report_wrap .three-panel > div:nth-child(1) h6 { margin-top: 2.73vw; }

	.sec-full.report_wrap .link_wrap { padding: 0 8.33vw; margin-top: 6.90vw; }
	.more-btn .more-txt { display: inline-block; font-size: 4.17vw; line-height: 1.6; text-align: left; width:calc(100% - 14.44vw);	 }
	.more-btn:nth-child(1)::after { content: ''; display: block; width: 100%; height: 0.39vw; background: rgba(195,197,198,0.4); margin:5.73vw 0;	 }
	.sec-full.report_wrap .link_wrap a { width: 100%; }
	.sec-full.report_wrap .link_wrap a + a { margin-left: 0; }

	.sec-full.report_wrap .three-panel .obj_wrap { width: 35.55vw; display: inline-block; vertical-align: top; }
	.sec-full.report_wrap .three-panel .txt { width: calc(100% - 35.55vw); display: inline-block; padding-top: 1.69vw; padding-left: 1.43vw; }
	.sec-full.report_wrap .three-panel .txt .desc { margin-top: 0; padding: 0; text-align: left; }

	.sec-full.report_wrap .link_wrap { padding: 0; }

	.more-btn .more-txt { width:auto; padding-right: 2.60vw; }

	.sec-full.report_wrap .three-panel > div:nth-child(2) .obj_wrap { margin-top: 7.81vw; }
	.sec-full.report_wrap .three-panel > div:nth-child(3) .obj_wrap { margin-top: 2.60vw; }

}





/* 320px */
/* 320px */
/* 320px */
/* 320px */

@media screen and (max-width: 768px) {

	

}